<?php
require_once("init.php");

//login check for user
if(_session('user_id')=="" && basename($_SERVER['PHP_SELF'])!="login.php")
_redirect($const_website_url."/login?error=Please login to continue&p=".base64_encode($_SERVER["REQUEST_URI"]));
?>